blockquote.templatequote {
  float:none;
  padding:10px 15px 10px 15px;
  display:table;
  border:1px solid #aaa;
  background-color:#f9f9f9;
  font-size:95%
}
blockquote.templatequote div.templatequotecite {
  text-align:right
}
ol.references {
  font-size:90%;
  margin-bottom:0.5em
}
.tocnumber {
  display:none
}
